```toml
title = "Niveau 16"
images = ["./eternalfest/contrees/niveauDuJour/mars/016.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/niveauDuJour/mars/015.html"
next = "./eternalfest/contrees/niveauDuJour/mars/017.html"
```